Forum: Rails deployment Zlib::GzipFile::Error

D5be0df2b7925e978e98d1b6360d6901?d=identicon&s=25 Vimaladevi Madivanane (vimaladevi)
on 2010-11-18 15:51
Hi

I am trying to install a gem.

I am getting the following error. I am using a proxy in my development
environment.

Please help to resolve this issue.

Thanks
Vimaladevi M
This topic is locked and can not be replied to.